export default{
  qsrpfmc:"Please enter the recipe name",
  xzls:'Please select the stall',
  pfmbzb:"Formula Template/Indicator",
  nts:"head count",
  tmrl:"TMR Feed",
  csl:"Feed Intake",
  cnjn:"Milk Energy Yield(MJ)",
  

   nnnldw:"Dairy Cow Energy Units(NND)",
   cdb:"Crude Protein(g)",
   pfl:"Formula Quantity",
   l:"Phosphorus(g)",
   cnjndm:"Milk Net Energy(MCal/DM)",
   zf:"Fat(%DM)",
   df:'Starch(%DM)',
   dnf:"NDF(%DM)",
   clzdnf:"Neutral Detergent Fiber (NDF) in Forage(%DM)",
   adf:'ADF(%DM)',
   ca:'Calcium(%DM)',
   lin:"Phosphorus(%DM)",
   jcb:"Concentrate to Forage Ratio(%)",
   lszb:"Shelter/Indicator",
   nnxq:"Cows Need",
   gwz:"Dry Matter(kg)",
   slzhl:"(4.0)Feed Conversion Efficiency(kg/DM)",

    
   rlcb:"Feed Cost(yuan)",
   gwzcb:"Cost per Dry Matter",
   rgjncb:"Cost per Kilogram of Milk per Day(yuan)",
   lssjjl:"History Log Time",
   pfmbb:"Formula Template Table",
   pflx:"Formulation type",
   sfqy:"Is Enabled",
   ly:"source",
   pfmc:"Formula Name",
   remark:"note",
cancel:'Cancel',
search:'Search',
add:"Add",
pfsc:"Recipe Upload",
enter:"Import",
out:"Export",
outmb:"Export Template",
outsj:"Export Data",
pfjl:"Formula Records",
xh:"Serial Number",
pfbm:"Formulation code",
rl:"Bulk Density(kg/m³)",
pfys:"Formulation color",

bbh:'version number',
nqlb:"Cattle Herd Categories",
tzzly:"Transition Weight Range(kg)",
pfbqb:"Formula Detail Table",
pfmc:"Formulation name",
cclx:"Livestock Category",

del:"Delete",
hcyhl:"Synthetic Premix",
ggsx:"Change Order",
save:'Save',
slmc:"Feed Name",
slzmc:"Feed Group Name",
reset:"Weight",
reset1:"Weight（KG）",
jbys:"mixing delay",
sfsdntbs:"Lock the Head Count Ratio",
sort:"Order",
hide:"Hide",
fd:'Change Order',
sx:'Zoom Out',
jbys:"mixing delay",
yxyspc:"Allowable Time Delay Tolerance(min)",
jlqtj:"Stop Before Feeding",
slz:"feed group",
bbsj:"Version Time",
feed:"feed",
xgsj:"modification time",
xgyh:"modifying user",
slmcdw:"Feed Name(kg)",
slzhl1:"(3.5)Feed Conversion Efficiency(kg/DM)",
shi:'Yes',
fou:"No"






















}